» Ubuntu » Пакеты

Error

two or more packages specified (file-roller quantal)